Subject: Re: one-line translation request

From: "Stefan \"1of3\" Koch" <[email-masked]>
Date: Tue, 8 Apr 2003 18:30:39 +0200

> > Presumably for http://www.yamara.com/junk/xl970512.html and similar.
>
> Sigh. With the usual attention paid to proper orthography, let alone
> correct phrasing. (The German, for example, is simply incorrect
> grammar; if you'll look at the footnote, you'll see that it used to
> have an idiomatically correct rendering which was "improved" to the
> present state by someone who appears, from his name, to be English, not
> German.)

Well the German is quite metaphoric but OK. It just says that poor guy
thinks about an axe.